/* 3c_full */
body {
  text-align: center;
}

#pagebody {
  margin: 32px 0px 0px 0px;
  width: 100%;
}

body>#wrapper #pagebody {
  width: auto;
}

#container {
  float: left;
  margin: 0px -240px 0px 0px;
  width: 100%;
}

#main {
  margin: 0px 240px 0px 0px;
}

#sidebar01 {
  float: left;
  width: 210px;
}

#content {
  margin: 0px 0px 0px 240px;
}

#sidebar02 {
  float: right;
  width: 210px;
}


/* admin styles */

/* messages */
.message {
  background-color: #FFEC03;
  border: 1px solid #FF7006;
  color: #A21A1A;
  padding: 0.2em 0.8em 0.15em 34px;
  background: url("https://static.twoday-test.net/icon_message_24.gif") 2px -1px no-repeat #FFEC03;
  margin: 1em 0;
}

div.admin ul li {
  list-style: none;
  background: url("https://static.twoday-test.net/bg_listicon16.gif") 0 0px no-repeat;
  padding: 0 0 5px 22px;
}

div.admin ul {
  margin: 0 0 1em;
  padding: 0;
}

.listItem ul.taskList li {
  background: url("https://static.twoday-test.net/bg_listicon16_simple.gif") 0 2px no-repeat;
}

.listNavigation {
  margin-top: 1.5em;
  border-bottom: 1px solid #73736b;
  padding-bottom: 2px;
  padding-left: 7px;
}

.listNavigation span {
  color: #73736b;
}

.listNavigation a.active {
  font-weight: bold;
}

div.admin small,
div.admin .small {
  font-size: 11px;
  color: #ffffff;
}

/* lists */

div.pageNav {
  margin: 5px 0 13px;
}

div.pageNavSummary {
  /* float: left; */
}

div.pageNavBar {
  /* float: right; */
  text-align: right;
}

span.pageNavItem,
span.pageNavSelItem  {
  margin-left: 3px;
  margin-right: 3px;
}

table.listItem td.leftCol {
  width: 70%;
  vertical-align: top;
}

table.listItem td.rightCol {
  width: 30%;
  vertical-align: top;
}


/* forms */

div.admin fieldset {
  -moz-border-radius: .8em;
  border: 1px solid #73736b;
}

div.admin fieldset legend {
  font-weight: bold;
  font-size: 1em;
  left: 1em;
  padding: 0 .6em;
  color: #cc1122;
}

div.admin fieldset.formList {
  padding: 0 1em 0 1.5em;
}

div.admin .formList p {
  border-bottom: 1px solid #d5d5d5;
  margin-top: .5em;
  padding-bottom: .8em;
}

div.admin label {
  font-size: 1em;
  font-weight: bold;
  color: #ffffff;
}

.formText {
  width: 95%;
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: normal;
}

.formWide {
  width: 90%;
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: normal;
}

div.admin .intend {
  display: block;
  margin-left: 1.8em;
}

p.buttons {
  margin-top:3em;
  text-align: right;
  clear: both;
}

p.buttons input {
  padding: 0 1em;
  text-align: center;
}





body {
  margin: 0px;
  padding: 0px;
  background-color: #2b2b2b;
  font-family: Verdana, Arial, Helvetica;
  color: #d5d5d5;
  font-size: 12px;
}

a {
  color: #959595;
  text-decoration: none;
font-weight: bold;
  }

a:hover {
  text-decoration: none;
font-weight: bold;  
  color: #ffcc33;
}

td {
  vertical-align: top;
  font-family: Verdana, Arial, Helvetica;
  color: #d5d5d5;
  font-size: 12px;
}

p {
  margin: 6px 0px 6px 0px; 
}




/* wrapper */

#wrapper {
text-align: left;
}


/* header */

#header {
  background-image: url("https://static.twoday-test.net/voodoo/layouts/twodayclassic1/header.gif");
  background-repeat: repeat-x;
  background-color: #a5a694;
  border-bottom: 1px dotted #73736b;
  height: 100px;
  
}

#header div.icon {
  float: left;
  width: 50px;
  padding: 30px 10px 0px 10px;
}

* html #header div.icon {
  padding: 30px 7px 0px 10px;
}

#header div.icon img {
  border: 1px solid #73736b;
}

#header h1 {
  margin: 0px;
  padding: 32px 0px 0px 0px;
  font-size: 24px;
  font-family: MS Trebuchet, Arial, Helvetica;
  color: #cc1122;
}

.tagline {
  font-family: MS Trebuchet, Arial, Helvetica;
  color: #cc1122;
  font-size: 16px;
  font-weight: bold;
}


/* pagebody */

#pagebody {
  margin: 15px 0px 0px 0px;
}

/* da rechte Spalte nur 160 */
#main {
margin:0px 160px 0px 0px;}


/* content */

#content {
  line-height: 1.3em;
  padding: 5px 0px 32px 0px;
  margin-left: 215px;
  margin-right: 0px;
  overflow: hidden;
 width: 100%;

}
/*
#content img {
  border: 2px solid;
  border-color: #73736b;
  display: block;
    margin-left: auto;
    margin-right: auto
  }
*/

#content object {
display: block;
margin-left: auto;
margin-right: auto;}

body>#wrapper #content {
  overflow: visible;
width:auto; 
}

#content h1, #content h2 {
  font-family: MS Trebuchet, Arial, Helvetica;
  color: #cc1122;
  font-size: 16px;
  padding: 0px;
  margin: 0px 0px 18px 0px;
}

.pagelinkTop, .pagelinkBottom {
  padding: 0px 0px 10px 0px;
}

small, .small {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  color: #ffffff;
}


/* story */

.story {
  margin: 10px 0px 28px 0px;
  padding: 10px;
  text-align: justify;
  background-color:#404040;
border-right: 5px solid;
border-bottom: 5px solid;
border-color: #2b2b2b;
}

h2 a {
  text-transform: uppercase;
font-weight: normal;
font-size: 15 px;
}

h2 a:hover {font-weight: normal;}

h3 {
  font-family: MS Trebuchet, Arial, Helvetica;
  color: #cc1122;
  font-size: 16px;
  margin: 0px 0px 13px 0px;
  padding: 0px;
  border-bottom: 1px solid #73736b;
}

.storyContent {
  padding: 0px 0px 13px 0px;
}

.storyContent a {
font-weight: normal;
border-bottom: 1px dotted;
}

.storyContent a:hover {
border-bottom: 1px solid;
}

.storyContent cite {
  margin: 5px 20px 5px 20px;
  padding: 5px;
  font-style: italic;
  display: block;
border: 1px solid;

}

.storyContent img {
  border: 2px solid;
  border-color: #73736b;
  display: block;
    margin-left: auto;
    margin-right: auto
  }


.storyDate, .storyLinks, .commentLinks, .commentDate {
  text-align: right;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  color: #ffffff;
}



/* story images */

.storyContent .left {
  float: left;
  margin: 7px 10px 7px 0px;
}

.storyContent .center {
  display: block;
  text-align: center;
  margin: 7px auto 7px auto;
}

.storyContent .right {
  float: right;
  margin: 7px 0px 7px 10px;
}


/* comments */

.comments {
  margin: 10px 0px 0px 0px;
}

.comments h4 {
  font-size: 12px;
  padding: 0px;
  margin: 0px 0px 2px 0px;
}

.commentLinks, .commentDate {
  text-align: left;
  margin: 0px 0px 2px 0px;
}

.reply {
  margin: 10px 0px 0px 30px;
}


/* form */

form {
  margin: 0px;
  padding: 0px;
}

fieldset {
  padding: 5px 0px 5px 8px;
}

fieldset legend {
  padding: 0px 8px 0px 8px;
}

input, textarea, select {
  font-family: Verdana, Arial, Helvetica;
  color: #d5d5d5;
  font-size: 11px;
background: #2b2b2b;
}

.searchbox {
  border: 1px solid #73736b;
  background: #2b2b2b;
  font-family: Verdana, Arial, Helvetica;
  color: #ffffff;
  font-size: 11px;
}

.formTitle, .formText  {
  width: 580px;
  border: 1px solid #d5d5d5;
}


/* sidebar */

#sidebar02 {
float:right;
width:160px;
}

.sidebarItem {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  color: #ffffff;
  /* background: url("https://static.twoday-test.net/layouts/twodayclassic1/ring.gif") 11px 2px no-repeat;  */ 
  border: 1px solid #73736b;
  line-height: 1.1em;
  padding: 5px 10px 10px 10px;
  margin: 10px 10px 10px 10px;
  background-color:#404040;
}


.sidebarItem td {
  font-size: 11px;
}

.sidebarItem h4 {
  font-family: MS Trebuchet, Arial, Helvetica;
  color: #cc1122;
  font-size: 12px;
text-transform: uppercase;
text-align: center;  
padding: 3px 0px 2px 0px;
  margin: 5px 0px 5px 0px;
border-top: 1px solid;
border-bottom: 1px solid;
border-color: #ffcc33;
}

.sidebarItem ul {
  margin: 0px;
  padding: 0px;
}

.sidebarItem ul li {
  list-style: none;
}

.historyItem {
  margin: 0px 0px 6px 0px;
}

td.calender {
  white-space: nowrap;
}

/* button fix bz*/
p.buttons { clear: none; }


/* footer 
#footer {
  background-image: url("https://static.twoday-test.net/layouts/twodayclassic1/footer.jpg");
  background-repeat: repeat-x;
  background-color: #a5a694;
  border-top: 1px dotted #73736b;
  height: 50px;
} */

#footer {
background-color: black;
border-top: 1px dotted;
height: 50px;
font-family: arial;
font-size: 8 px;
}


div.clearall {
  clear: both;
  height: 0px;
  font-size: 0px;
}

/* poll */

.pollResultsBar {
   margin-right: 10px;
   background-color: #a5a694;
   font-size: 0px;
}

/* musikliste */

.musik img {width: 100px; border: 0; }
